body.layout-frame #main-wrapper {
    background-image: linear-gradient(var(--card-border) 1px, transparent 1px), linear-gradient(90deg, var(--card-border) 1px, transparent 1px);
    background-size: 50px 50px;
}
body.layout-frame .pairing-box, body.layout-frame .qr-box, body.layout-frame .opt-card, body.layout-frame .lb-list-side, body.layout-frame .no-game-box {
    background: var(--bg-color) !important; border: 1px solid var(--brand-blue) !important;
    box-shadow: 0 0 0 5px var(--bg-color), 0 0 0 7px var(--brand-blue); border-radius: 0 !important;
}
body.layout-frame .opt-letter { border-radius: 5px !important; }
body.layout-frame.palette-if-stripes #main-wrapper {
    background-color: #1034a6 !important;
    background-image: linear-gradient(#ea2158 2px, transparent 2px), linear-gradient(90deg, #ea2158 2px, transparent 2px) !important;
}